com.r3corda.core.testing / TestTransactionDSLInterpreter / _output

# _output

`fun _output(label: String?, notary: Party, contractState: ContractState): Unit`
Overrides TransactionDSLInterpreter._output

Adds an output to the transaction.

### Parameters

`label` - An optional label that may be later used to retrieve the output probably in other transactions.
`notary` - The associated notary.
`contractState` - The state itself.